Subject: I-D Action:draft-ietf-tsvwg-sctp-strrst-09.txt

From: "t.petch" <[email-masked]>
Date: Sat, 15 Jan 2011 12:49:40 +0100

I like the change to 5.2.3 but think that it needs to go further.

-08 split out two cases,

Incoming SSN Reset Request received but no response yet to the Outgoing request
Incoming SSN Reset Request received after response to the Outgoing request

assuming that the Incoming and Outgoing requests have overlapping stream
numbers.

-09 subdivides the first case into overlaps completely and overlaps partially
but
I think that the second case is also in need of subdivision in the same way.

And, a point of clarification, in any of the four cases, is it required to send
just
the one response, ie you cannot send two responses in the partial overlap case,
one saying no-op and the will do (or won't do!)?

Tom Petch